Nov. 7th, 2013

ellyssian: (penguin)
Developers: Just an FYI for those using OSX and upgrading to Mavericks: it hoses your JDK, taking you back to 1.6. If you need the latest and greatest (and I ran up against this submitting a Scala assignment last week), you'll need to reinstall the JDK after the upgrade. Also, make sure you install the JDK itself ~ the runtime environment will not update the Java version used by the command line. Just putting this out there in case anyone is wondering why Java suddenly stopped working as expected ~ and then forgot about the JDK/JRE differences!

Profile

ellyssian: (Default)
Everett

July 2014

S M T W T F S
  12345
6789101112
13141516171819
20212223242526
2728293031  

Most Popular Tags

Page Summary

Style Credit

Expand Cut Tags

No cut tags